Subject: Re: ELBA ISLAND LNG TERMINAL - Cost of Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Feb 2001 17:55:00 -0800 (PST)

JAMES:

Thank you very much for your comments.

I would like to take the following actions in regard to this information:

I would like to schedule a meeting with you and one or both of Todd Peterson and Tony Galt as soon as conveniently possible Monday, February 26 to discuss these and related issues.  I will ask Kathleen to schedule the meeting.

I would like you to take the lead in following up on a number of matters with Southern LNG (SLNG) and El Paso Merchant Energy (EPME).  I think you should do this verbally, with follow-up written confirmation.  Please ensure that we direct all correspondence to the proper corporate entities.  For example, FERC compliance matters should be addressed to El Paso Merchant Energy, with a copy to Southern LNG.  Correspondence directed to Southern LNG would have to deal with matters related to the Quality Letter Agreement or be in answering requests they direct to us.

I would like you to keep both Eric Groves and Rod Hayslett up to date on all cost related matters, so that the cost of service model being developed by Rod Hayslett and being incorporated into Eric Groves economics model is as accurate as possible.  When Rod transfers his COS model to Eric, we should be able to reduce our communications with Rod to an "as-required" basis.

You have made some excellent points in your note, and I believe we need to follow up on several of them, i.e.
spare parts - we have used the information supplied by Southern LNG, with the exception of the stripping facilities.  I think you are right.  I think we should include your estimates in the COS model.  However, I would not raise this with EPME/SLNG - we can discuss it at the time of the True-Up filing by SLNG.
O& M costs - in April 2000, SLNG did add to their fixed O&M costs, but not their variable ones.  I think the information supplied by SLNG in late 2000 does pick up increased O&M costs (in the fixed portion of the COS) and increased power costs.  I believe they have deliberately held the variable O&M costs at the same level as in April 2000 (by putting the increase in fixed O&M).
I think you should formalize a request to EPME. copy to SLNG, around dredging maintenance costs, broken out by category (i.e. berth, channel, proposed new turning basin, old turning basin, etc.)
I cannot find the $2,750,000 figure in your fifth point.  I have never tried to estimate maintenance dredging costs.
Your sixth point is one I had not even thought about - and you are right.  I forgot about the tug pilots.  I would like you to raise this issue with EPME, copy to SLNG.  If the pilots are on board 24 hours per day, 365 days per year (to escort 30 to 40 vessels past the dock each day, then I believe your cost estimate is too low.
We definitely need to include the EPME liquids stripping model economics in the COS model as one key alternative to handle high Btu content LNG.  Therefore, we need to ensure we obtain an as-accurate-as-possible assessment of all the costs.  The model will have the capability to handle several alternatives in this regard.

I would also like to discuss the following matters at the Monday meeting:
status of the British Gas marine study in general;
status of our initial views on Phase I of the British Gas marine study;
plans to deal with early release of study results to SLNG;
understanding of the marine consultant's conclusions around the two-tug-escort possibility (e.g. where would the tugs be located?  Would they tie onto the vessels?);
other ramifications of the "escort" proposal (liability, risk, insurance, owners' reaction, FERC-imposed-requirement versus USCG);
USCG preliminary report;
Enron initiatives with the USCG, tug owners, pilots, etc. everywhere on the ship side of the unloading flange; and
other (as may be brought forward).

Until Monday!
Les

James McMillan
02/25/2001 10:50 AM
To:	Les Webber/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 

Subject:	Re: ELBA ISLAND LNG TERMINAL - Cost of Service   

Les,

I have the following comments on your attached Cost of Service Model:

Assume that AFUDC is essentially "Interest during Construction," at a rate of 10%.
Suspect that $9,739,130 Stabilization (Air or N2) Cost provided by Southern LNG on April 3, 2000 does not include spare parts, which would increase parts by about 2%, i.e. $195,000.  This system would also increase O&M Costs: Fixed Cost - 0 (assume no increase in staff); Variable O&M - $100,000 (Swag for Maintenance Cost);  Electric Power by $530,000 per year (6000 hp operating 1/3 of time) 
Question to SLNG, does their $2,450,000/hr Variable O&M include maintenance dredging of the Dock & Turning Basin?
August 2000 - same comment on spare parts as item 2 above, increase Spares by 2% times incremental capital cost:  $300000/yr for 3.8% Air and $440,000 for N2 injection
FERC Environmental SWAGs for Capital Cost look OK.  Assume your $2,750,000 Fixed O&M Cost is for Maintenance Dredging; camera maintenance will be negligible  Spare parts would only apply to camera surveillance, which is negligible.
Stand by Tugs cost does not include standby tug pilots.  Add another $200,000 (SWAG) per year for them.
Stripping Alternative - shouldn't we be using El Paso Energy's latest proposal here?  i.e. the $34.5 MM proposal (Scaled up to $54 MM for contingency, owner's cost and interest during construction, plus another $0.5 to $5.0 for export facilities) with another $2.4 MM/hr for O&M?

Regards
James

Les Webber

02/19/2001 05:42 PM
To:	Rod Hayslett@ENRON, Eric Groves@ECT, Lisa Yoho@Enron, James McMillan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	 

Subject:	ELBA ISLAND LNG TERMINAL - Cost of Service

Greetings:

I am attaching my Excel spreadsheet that takes you through the various iterations of the capital expenses and cost-of-service calculations for the Elba Island LNG Terminal.  I have included certain "estimate" information that reflects my attempt to derive cost-of-service information to augment what Southern LNG has provided.

Rod Hayslett has kindly agreed to develop the proper algorithm to more accurately calculate this information and to work with Eric Groves on integrating this as a module in Eric's LNG economic evaluation model for the Atlantic Basin.  I believe we will need this in order to analyze the proposals that we expect to receive from El Paso Merchant Energy this week.

I would also like James McMillan to take a look at the commodity charges and electric power rates for the nitrogen injection, air injection and gas liquids stripping cases, as well as at the fixed O&M costs.  Some updating of the "estimate" information is likely needed.

I will send copies of the relevant background information received from Southern LNG to each of you.  In addition, I will be sending out a general memo to a wider audience with the attached spreadsheet.

Regards.
Les Webber

<Embedded StdOleLink>